name:                                           gfx_soko

game.tile_size:                                 64
include:                                        01_game_soko.conf
include:                                        02_menu_soko.conf
include:                                        03_anim_soko.conf
include:                                        04_touch.conf
include:                                        04_unused.conf

background.LOADING:                             menu/loading.png
global.busy:                                    menu/rndjuebusy.png
global.busy.x:                                  0
global.busy.y:                                  0
global.busy.width:                              160
global.busy.height:                             20
global.busy.frames:                             6
global.busy.frames_per_line:                    1
global.busy.delay:                              4
init.busy.x:                                    395
init.busy.y:                                    436
init.busy.align:                                left
init.busy.valign:                               top
global.busy_initial:                            menu/rndjuebusy.png
global.busy_initial.x:                          0
global.busy_initial.y:                          0
global.busy_initial.width:                      160
global.busy_initial.height:                     20
global.busy_initial.frames:                     6
global.busy_initial.frames_per_line:            1
global.busy_initial.delay:                      4
init.busy_initial.x:                            660
init.busy_initial.y:                            406
init.busy_initial.align:                        left
init.busy_initial.valign:                       top
